Issue 58314 - Link File - Print... - General - Print - Document to originating view
Summary: Link File - Print... - General - Print - Document to originating view
Status: CONFIRMED
Alias: None
Product: Impress
Classification: Application
Component: printing (show other issues)
Version: OOo 2.0
Hardware: All All
: P4 Minor (vote)
Target Milestone: ---
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-11-22 16:05 UTC by dbmoyes
Modified: 2014-04-25 13:04 UTC (History)
2 users (show)

See Also:
Issue Type: ENHANCEMENT
Latest Confirmation in: 4.1.0-dev
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description dbmoyes 2005-11-22 16:05:36 UTC
One would normally expect that whatever tab is selected in the presentation view
would be the one that would be printed-- you know, the whole WYSIWYG philosophy.
 I don't know of anyone out there who would even think to click on"options" in
the print window to select how to print the presentation-- unless, of course,
you're the one who wrote that part of the code...

In short: Modify the code so that whatever format the presentation is currently
visible in, is the default format in which it is actually printed when the
"print" button is hit.  It would make a lot more sense.
Comment 1 wolframgarten 2005-11-23 07:49:41 UTC
But what would you do if you want to print handout and notes in one go? As far
as I know powerpoint does it the same...
Reassigned.
Comment 2 ace_dent 2008-05-16 01:40:06 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised is currently assigned to 'Requirements' pending review, but
has not been updated within the last 2+ years. Please consider re-testing with
one of the latest versions of OOo, as the problem(s) may have already been
addressed. Either use the recent stable version:
http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 3 Edwin Sharp 2014-04-25 13:01:33 UTC
Confirmed with
AOO410m17(Build:9763)  -  Rev. 1586584
2014-04-11 09:13 - Linux x86_64
Debian